@charset "utf-8";
/* Reset */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px tahoma, arial, \5b8b\4f53; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
ul, ol, li { list-style: none; }
a { text-decoration: none; }
a:hover { text-decoration: none; }
fieldset, img { border: 0; }
button, input, select, textarea, a { font-size: 100%; outline: none; }
table { border-collapse: collapse; border-spacing: 0; }
/* Common */
.fl { float: left;  display: inline; }
.fr { float: right; display: inline; }
.clear { clear: both; }
/*万能闭合*/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
.clearfix { display: block; }
.pr { position: relative; }
body { font-family: 'MicroSoft YaHei'; }
.box { width: 100%; overflow: hidden; }
.wrap { position: relative; width: 1200px; margin: 0 auto; }
.header { position: relative; width: 1200px; height: 81px; margin: 0 auto; }
.header h1 { float: left; width: 58px; height: 58px; margin: 13px 0 0 32px; }
.header p { float: left; padding: 22px 0 0 13px; line-height: 40px; font-size: 20px; color: #3773fd; }
.box_1 { width: 100%; height: 825px; background: url(../images/bg_1.jpg?v=2.0) center top; min-width: 1160px; }
.box_1 .ewm { position: absolute; top: 447px; left: 56px; display: block; width: 165px; height: 165px; }
.box_1 .scan { position: absolute; top: 627px; left: 60px; display: block; width: 158px; height: 30px; background: url(../images/bg_arrow.png) no-repeat; line-height: 30px; text-align: center; font-size: 18px; color: #fff; }
.box_1 .a1 { display: block; position: absolute; top: 80px; right: -92px; width: 690px; height: 504px;animation: jump 3s ease-in-out .5s infinite; }
.box_1 .a2 { display: block; position: absolute; top: 244px; right: -22px; width: 570px; height: 570px; }
.box_1 .a3 { display: block; position: absolute; top: 199px; left: 35px; width: 498px; height: 76px; }
.box_1 .a4 { display: block; position: absolute; top: 293px; left: 35px; width: 419px; height: 78px; }
@keyframes jump {
    0%, 100%{
        -webkit-transform:translate3d(0, -10px, 0);
        transform:translate3d(0, -10px, 0);
    }
    50%{
        -webkit-transform:translate3d(0, 10px, 0);
        transform:translate3d(0, 10px, 0);
    }
}

.box_2 { width: 100%; height: 908px; background: url(../images/bg_2.jpg) center top; min-width: 1200px; overflow: hidden; }
.box_2 h3 { padding: 50px 0 10px; line-height: 56px; font-size: 46px; color: #fff; text-align: center; }
.box_2 .sub_title { line-height: 34px; font-size: 24px; color: #fff; text-align: center; }
.box_2_con { position: relative; width: 1200px; }
.box_2_con .item1,
.box_2_con .item2,
.box_2_con .item3,
.box_2_con .item4 { position: absolute; width: 387px; }
.box_2_con .item1 { top: 0; left: -366px; height: 350px; }
.box_2_con .item2 { top: 0; right: -357px; height: 350px; }
.box_2_con .item3 { top: 350px; left: -366px; height: 357px; }
.box_2_con .item4 { top: 350px; right: -357px; height: 357px; }
.box_2_con ul { margin: 51px 0 0 11px; }
.box_2_con li { position: relative; float: left; width: 387px; height: 350px; }
.box_2_con li:first-child,
.box_2_con li:nth-child(4) { width: 385px; }
.box_2_con li:nth-child(4),
.box_2_con li:nth-child(5),
.box_2_con li:nth-child(6) { height: 357px; }
.box_2_con li h4 { position: absolute; top: 145px; left: 124px; width: 122px; height: 30px; line-height: 30px; font-size: 24px; color: #fff; text-align: center; }
.box_2_con li h4.big { left: 141px; width: 104px; }
.box_2_con li h4.small { left: 142px; width: 102px; }
.box_2_con li p { position: absolute; top: 158px; left: 70px; width: 236px; height: 40px; background: url(../images/bg_box_mid.png) no-repeat; padding-top: 26px; line-height: 30px; text-align: center; font-size: 20px; color: #fff; }
.box_2_con li p.small { left: 88px; width: 216px; background: url(../images/bg_box_small.png) no-repeat; }
.box_2_con li p.big { left: 50px; width: 296px; background: url(../images/bg_box_big.png) no-repeat; }
.box_3 { height: 530px; background-color: #eaf6ff; }
.box_3 h3 { padding: 45px 0 22px; line-height: 56px; font-size: 46px; color: #1e326f; text-align: center; }
.box_3 .intro { line-height: 34px; font-size: 24px; color: #1e326f; text-align: center; }
.box_3 .list { margin-top: 88px; }
.list li { float: left; background: url(../images/icon_arrow_left.jpg?v=2.0) no-repeat right 36px; }
.list li.first { width: 200px; margin-left: 4px; padding-right: 41px; }
.list li.second { width: 212px; padding-right: 49px; }
.list li.third { width: 208px; padding-right: 47px; }
.list li.forth { width: 204px; margin-left: 2px; padding-right: 41px; }
.list li.fifth { width: 182px; margin-left: 3px; background: none; }
.list li img { display: block; width: 82px; height: 88px; margin: 0 auto 26px; }
.list li h4 { line-height: 40px; color: #1e326f; font-size: 18px; text-align: center; font-weight: 400; }
.list li p { line-height: 24px; font-size: 14px; color: #1e326f; text-align: center; }

.box_4 { height: 490px; background-color: #e6f1fa; color: #1e326f; }
.box_4  h3 { padding: 38px 0 10px; line-height: 56px; font-size: 46px; text-align: center; }
.box_4 .intro { line-height: 34px; font-size: 24px; text-align: center; }
.box_4 .ewm { margin: 53px 0 0 363px; }
.ewm li { float: left; width: 201px; margin-right: 90px; }
.ewm li img { display: block; width: 201px; height: 197px; }
.ewm li p { padding: 15px 0; line-height: 28px; font-size: 18px; text-align: center;}
.footer_address{text-align: center;  font-size: 14px; color: #1e326f; padding-top: 30px;}
.footer_address span{ margin: 0 10px;}
.footer_des{ text-align: center;  font-size: 14px; color: #1e326f; padding-top: 10px;}
.footer_copyright { text-align: center; font-size: 14px; color: #1e326f; padding-top: 10px;}
.footer_safe{ height: 44px; background: url("../images/safe.png") top center  no-repeat; padding-bottom:30px; margin-top: 20px;}

.pos { position: fixed; top: 50%; right: 50px; width: 17px; height: 220px; margin-top: -110px; }
.pos li { width: 17px; height: 17px; margin-bottom: 27px; background: url(../images/icon_nor.png) no-repeat; cursor: pointer; }
.pos li.on { background: url(../images/icon_cur.png) no-repeat; }


.box_1_item1,
.box_1_item2,
.box_1_item3,
.box_1_item4,
.box_1_item5,
.box_1_item6,
.box_1_item7,
.box_1_item8,
.box_1_item9,
.box_1_item10,
.box_1_item11,
.box_1_item12 { position: absolute; }
.box_1_item1 { top: 46px; left: 331px; width: 495px; height: 82px; }
.box_1_item2 { top: 153px; left: 455px; width: 270px; height: 25px; }
.box_1_item3 { top: 167px; left: 386px; width: 60px; height: 1px; }
.box_1_item4 { top: 167px; left: 732px; width: 60px; height: 1px; }
.box_1_item5 { top: 219px; left: 84px; width: 985px; height: 71px; }
.box_1_item6 { top: 390px; left: -48px; width: 97px; height: 79px; -webkit-animation: clound1 5s infinite; }
.box_1_item7 { top: 475px; left: -96px; width: 110px; height: 91px; -webkit-animation: clound2 5s infinite; }
.box_1_item8 { top: 344px; right: -37px; width: 109px; height: 87px; -webkit-animation: clound3 5s infinite; }
.box_1_item9 { top: 457px; left: 337px; width: 17px; height: 14px; -webkit-animation: bird1 15s infinite; }
.box_1_item10 { bottom: 57px; left: -96px; width: 583px; height: 452px; }
.box_1_item11 { bottom: 141px; left: 491px; width: 227px; height: 250px; }
.box_1_item12 { bottom: 8px; right: -37px; width: 576px; height: 498px; }
@-webkit-keyframes clound1 {
    0%,100%{
        -webkit-transform: translate3d(0,0,0);
    }
    50% {
        -webkit-transform: translate3d(230px,-100px,0);
    }
}
@-webkit-keyframes clound2 {
    0%,100%{
        -webkit-transform: translate3d(0,0,0);
    }
    50% {
        -webkit-transform: translate3d(0,-150px,0);
    }
}
@-webkit-keyframes clound3 {
    0%,100%{
        -webkit-transform: translate3d(0,0,0);
    }
    50% {
        -webkit-transform: translate3d(-165px,-50px,0);
    }
}
@-webkit-keyframes bird1 {
    0%,100% {
        -webkit-transform: translate3d(0,0,0) rotate(0deg);
    }
    25% {
        -webkit-transform: translate3d(100px,-150px,0);
    }
    50% {
        -webkit-transform: translate3d(0,0,0) rotate(180deg);
    }
}